﻿HTML BODY {
	MARGIN:0px;  PADDING:0px; TEXT-ALIGN:left; FONT-SIZE:16px; FONT-FAMILY:"微软雅黑","宋体";color:#222222;
}

TD,div {font-family: "微软雅黑","宋体";font-size: 16px; color: #222222; line-height:20px;}

INPUT,TEXTAREA {BORDER-WIDTH:1px; BORDER-COLOR:cccccc;background:ffffff;font-family: "微软雅黑","宋体";}


A {TEXT-DECORATION:none;color:#222222; font-size:16px
}

A:hover {
	COLOR:#222222; TEXT-DECORATION:none; font-size:16px/* TOP:1px; LEFT:1px; POSITION:relative;*/
}

.clear{clear:both;}



.IndexFlash
{
	width:100%;
	height:362px;
	overflow:hidden;
	margin:auto;
	background:#ffffff;
	text-align:left;
}

/*#Content img{border:#a5a5a5 solid 1px}
*/
.bt{
	FONT-SIZE: 12px;
	FONT-FAMILY: "Arial","宋体";
	COLOR: #fdf9d3;
	BORDER: NONE;
	BACKGROUND-Color:#176ba1;
	padding:6px 8px 3px 8px;
	CURSOR:pointer;
}

#demost {overflow:hidden;width: 1200px;/* height: 242px; */}
#indemo {
float: left;
width: 800%;
}
#demo1e {
float: left;
}
#demo211 {
float: left;
}


.bottom{ background:#000; width:1000px; margin:auto; height:50px; line-height:50px; color:#ffffff; text-align:center}

.menu_a {  width:120px; height:95px; line-height:95px; text-align:center;}
.menu_a a{ color:#222222; font-size:18px;width:120px; height:95px; line-height:95px; display:block}
.menu_a a:hover{ color:#222222; font-size:18px;width:120px; height:95px; line-height:95px; display:block}

.menu_ab {  width:120px; height:95px; line-height:95px; text-align:center}
.menu_ab a{ color:#5da14d; font-size:18px;width:120px; height:95px; line-height:95px; display:block}
.menu_ab a:hover{ color:#5da14d; font-size:18px;width:120px; height:95px; line-height:95px; display:block}

.news_p{width:100%; margin:auto; text-align:left; height:40px; line-height:40px; color:#454545; font-size:14px}
.news_p_a{ color:#454545;font-size:14px}
.news_p_a:hover{ color:#454545; font-size:14px}

.about_more img{ width:90%}
.about_more{ margin:auto}

.case_left_ok { float:left; height:74px; line-height:74px; text-align:center; font-size:16px; cursor:pointer; background:#5da14d; width:120px; color:#ffffff}
.case_left_ok a{ color:#ffffff; width:120px; height:74px; display:block}
.case_left_ok a:hover{ color:#ffffff; width:120px; height:74px; display:block}


.case_left { float:left; height:74px; line-height:74px; width:120px; text-align:center;color:#000000; font-size:16px; cursor:pointer}
.case_left a{ color:#000000; width:120px; height:74px; display:block}
.case_left a:hover{ color:#000000; width:120px; height:74px; display:block}

.about_a {color: #313131;font-size:18px;/* font-weight:bold */}
.about_a:hover { color:#5da14d; font-size:18px; font-weight:bold}


.case_news_ok { float:left; height:42px; line-height:42px; text-align:center; font-size:16px; cursor:pointer;  width:162px; color:#ffffff;border-radius:50px; background:#5da14d;border:1px solid #5da14d; margin-right:20px}
.case_news_ok a{ color:#ffffff; width:162px; height:42px; display:block}
.case_news_ok a:hover{ color:#ffffff; width:162px; height:42px; display:block}


.case_news { float:left; height:42px; line-height:42px; text-align:center; font-size:16px; cursor:pointer;  width:162px; color:#ffffff;border-radius:50px; background:#ffffff;border:1px solid #cccccc; margin-right:20px}
.case_news a{ color:#000000; width:162px; height:42px; display:block}
.case_news a:hover{ color:#000000; width:162px; height:42px; display:block}


.index_news_a{ color:#000000; font-size:14px}
.index_news_a:hover{ color:#5da14d; font-size:14px}

.index_project_a{ color:#000000; font-size:16px}
.index_project_a:hover{ color:#5da14d; font-size:16px}

.index_y{width: 180px;height: 180px;background:#57bc3a;color:#ffffff;line-height:180px;-moz-border-radius: 200px;-webkit-border-radius: 200px;border-radius: 200px;text-align:center;font-size:28px;float:left;behavior: url(ie-css3.htc);cursor:pointer;}
.index_y1{width:180px; height:180px; background:#88ea6c; color:#ffffff; line-height:180px; -moz-border-radius: 200px;-webkit-border-radius: 200px;border-radius: 200px; text-align:center; font-size:28px; float:left;behavior: url(ie-css3.htc); cursor:pointer}

#box_btn IMG{
   position: relative;
    margin: 0px 0px;
    top: 0px;
    transition: all 0.5s;
    border-radius: 5px;
}
#box_btn IMG:hover{
   top: -10px;
    box-shadow: 0px 0px 0px #dfdfdf;
}



	img.scale-with-grid,
	#Content img {
		max-width: 100%;
		height: auto!important;
	}
	
	.google-map img {
		max-width:none !important;
	}
	
	iframe {
		max-width: 100%;
	}
	
.bottom1{width:100%; margin:auto; background:#373737; height:76px; line-height:76px; text-align:center}
.bottom1 a{ color:#ababab; font-size:18px}
.bottom1 a:hover{ color:#ffffff; font-size:18px}

.bottom2 a{ color:#ffffff; font-size:14px}
.bottom2 a:hover{ color:#ababab; font-size:14px}
